header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) City Hunter
  repository: kara.moe
  conditions:
    tagPresence:
    - 85745b8d-9be6-4ab9-98fb-61f63cb50b22
    - 63ecfd91-0567-49c6-a8fd-2dfad6c1a085
    - ec73ff88-e369-4fc0-965d-603113f26ef8
    - 2ff77550-fb99-4d97-bbb5-397db985f689
    - 67c33fc5-0367-4c77-9bba-cecbf2d10a8d
    - 21b68fa3-b873-4b91-9c84-b22abe829698
    - 67ed149b-ebed-40c4-a28a-aa930db86d7e
    - 6841eeac-2aaf-463d-af04-725381d94987
  actions:
    addTag:
    - tid: eacc01a8-19e0-4f69-97ec-54b93ee649c2
      type: 18
